@charset "utf-8";
/* -----------------------------------------------
= fv
----------------------------------------------- */
.fv {
	display: grid;
	place-content: center;
	position: relative;
	height: 173px;
	background: url(/company/recruit/images/about/index_fv_sp.jpg) no-repeat 50% / cover;
	text-align: center;
}
.fv .pagetitle {
	display: inline-block;
	padding: 8px 15px;
	color: #fff;
	background: rgba(3,153,255,.9);
	font-size: 2.1rem;
	font-weight: 700;
	line-height: 3rem;
	letter-spacing: .06em;
}
@media print, screen and (min-width: 767px) {/* PC */
.fv {
	height: 560px;
	background-image: url(/company/recruit/images/about/index_fv.jpg);
}
.fv .pagetitle {
	padding: 0 25px;
	font-size: 3.8rem;
	line-height: 8rem;
}
}/* @media */
/* -----------------------------------------------
= lead
----------------------------------------------- */
.lead {
	padding: 40px 15px;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 2.7rem;
	text-align: center;
	letter-spacing: .08em;
}
@media print, screen and (min-width: 767px) {/* PC */
.lead {
	padding: 60px 25px;
	font-size: 1.7rem;
	line-height: 3.4rem;
}
}/* @media */
/* -----------------------------------------------
= category_nav
----------------------------------------------- */
.category_nav {
	position: relative;
	padding: 50px 20px;
	color: #fff;
	background: #333;
	overflow: hidden;
}
.category_nav .subtitle {
	margin-bottom: 40px;
	color: #fff;
	letter-spacing: .075em;
	text-align: center;
}
.category_nav .subtitle .en {
	display: block;
	margin-bottom: 8px;
	font-size: 1.5rem;
	font-weight: 700;
}
.category_nav .subtitle .jp {
	display: block;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 2.95rem;
}
.category_nav li {
	margin-top: 30px;
}
.category_nav li a {
	display: grid;
	place-content: center;
	position: relative;
	height: 5.4rem;
	padding: 15px 0;
	color: #fff;
	background: #0399FF;
	font-size: 1.7rem;
	font-weight: 500;
	line-height: 2.7rem;
	text-align: center;
}
.category_nav li a::after {
	content: '';
	position: absolute;
	top: calc(50% - 5px);
	right: 20px;
	width: 10px;
	height: 10px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg);
}
@media print, screen and (min-width: 767px) {/* PC */
.category_nav {
	padding: 70px 24px 65px;
}
.category_nav .subtitle {
	margin-bottom: 70px;
	letter-spacing: 0;
}
.category_nav .subtitle .en {
	margin-bottom: 15px;
	font-size: 2rem;
}
.category_nav .subtitle .jp {
	font-size: 2.6rem;
	line-height: 3.1rem;
}
.category_nav ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 40px -20px 0;
}
.category_nav li {
	width: 340px;
	margin: 0 20px 20px;
}
.category_nav li a {
	height: calc(100% - 30px);
	padding: 15px 0;
	font-size: 2rem;
	line-height: 3.2rem;
}
.category_nav li a::after {
	top: calc(50% - 6px);
	width: 12px;
	height: 12px;
}
}/* @media */
